RubyGems Navigation menu

grape-kaminari 0.4.1

kaminari paginator integration for grape API framework

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.4.5 - March 20, 2023 (9.0 KB)
  2. 0.4.4 - January 31, 2023 (9.0 KB)
  3. 0.4.3 - January 04, 2022 (10.5 KB)
  4. 0.4.2 - January 04, 2022 (10.0 KB)
  5. 0.4.1 - November 09, 2020 (10.5 KB)
显示所有版本 (共 18 个)

Runtime 依赖 (2):

grape >= 1.0, != 1.4.0

Development 依赖 (5):

bundler >= 0
rack-test >= 0
rake >= 0
rspec >= 0
rubocop >= 0

业主:

推送:

作者:

  • Tymon Tobolski, Black Square Media

SHA 256 校验和:

00eb3fdfe534622f3fe5b675c3763e7dafaf4fba742693326e7426e588f1486c

下载总量 1,884,462

这个版本 217,276

许可:

MIT

需要的 Ruby 版本: >= 2.5

新的版本需要开启多因素验证: true

链接: